body
{
	f/ont-family: arial;
	f/ont-size: 0.85em;
}


fieldset
{
	b/ackground-color: #ffc;
	background-color: #eee;
	b/order: 1px solid #eee;
	border: 1px solid #0060a0;
	b/order: 1px solid #1b3160;	
	margin-top: 0em;
	padding-top: 0.25em;
	margin-bottom: 0.25em;
	padding-bottom: 0.25em;
	padding-left: 0.25em;

	d/isplay:block;
	m/ax-width:100%;
	w/idth:100%;
}

legend
{
	font-weight: bold;
	font-size: 1.2em;
	margin-left: 0.25em;
	c/olor: #333;
	color: #003070;
}

fieldset div
{
	margin-top: 0.25em;	
	margin-bottom: 0.25em;		
	margin-left: 0.5em;
	margin-right: 0.5em;
	display:inline-block;
	width:100%;
	m/in-height:1.6em;
	f/loat:left;
	f/loat:none;
	c/olor:blue;
	m/ax-width:400px;
}

fieldset div>div
{
	margin-top: 0.25em;	
	margin-bottom: 0.25em;		
	margin-left: 0.0em;
	margin-right: 0.0em;
	display:inline-block;
	width:100%;
	m/in-height:1.6em;
	f/loat:left;
	f/loat:none;
	c/olor:red;
}


fieldset > div
{
	margin-top: 0.25em;	
	margin-bottom: 0.25em;		
	m/argin-left: 0.5em;
	margin-right: 0.5em;
	display:inline-block;
	width:100%;
	m/in-height:1.6em;
	float:left;
	f/loat:none;
	c/olor:green;
}


.left
{
	min-width:400px;
	width:48%;
	float:left;
	display:inline-block;	
	b/ackground-color:#ff0000;
	m/argin-bottom: 5px;
	min-height:1.6em;
}

.right 
{
	f/loat:right;
	min-width:400px;
	width:48%;
	m/argin-left:335px;
	p/adding-left: 340px;
	l/eft: 350px;
	f/loat:left;
	display:inline-block;	
	min-height:1.6em;
}


.normal
{
	f/loat:right;
	w/idth:895px;
	min-width:400px;
	width:100%;
	m/ax-width:400px;
	w/idth:48%;
	m//argin-left:335px;
	p/adding-left: 340px;
	l/eft: 350px;
	f/loat:left;	
	float:none;
	d/isplay:table;
	f/loat:left;
	min-height:1.6em;
	o/verflow: none;
	c/lear:both;
	o/verflow:hidden;
}


.formfields label
{
    font-weight: bold;
}

.formfields input[type="text"], .formfields select
{
        width: 18em;
        h/eight:1.2em;
        height:1.5em;
}

.TDatePicker_default select
{
        width: auto;
}

.TDatePicker_default
{
        width: 230px;
        d/isplay:block;
        f/loat:none;
}

.calendarHeader, .calendarFooter
{
        width: 210px;
        d/isplay:inline-block;
        f/loat:none;
}


label, span.total-label
{
	w/idth: 15em;
	width: 12em;	
	float: left;
	text-align: left;
	margin-right: 0.35em;
}

.total-field
{
	margin-bottom: 2.5em;
}

.DueDate-field
{
	width: auto;
}

.total-field .result
{
	float: left;
	height: 1em;
	width: 10em;
}

.button
{
	width: auto;
	d/isplay: block;
	b/order-top: 1px solid #ccc;
	m/argin-top: 1.7em;
	p/adding-left: 15.5em;
	p/adding-top: 0.5em;
}

.resultstable thead a 
{
	color: #ffffff !; 
}


/* MOBILE STYLES */

@media (max-width:1000px)
{

.left {
    float:none;
    width:100%;
    min-width:300px;
}

.right {
    float:none;
    width:100%;
    min-width:300px;
}

.normal {
    float:none;
    width:98%;
    min-width:300px;
    m/ax-width:300px;
}

fieldset div
{
	w/idth:100%;
	
}

fieldset div>div
{
	w/idth:100%;
}


fieldset > div
{
	w/idth:100%;
}
